Subject: bug#31373: 26.1; frame-list-z-order segfaults on initial daemon frame

From: Noam Postavsky <[email-masked]>
Date: Thu, 10 May 2018 22:51:12 -0400

"Basil L. Contovounesios" <[email-masked]> writes:

> Noam Postavsky <[email-masked]> writes:
>
>> "Basil L. Contovounesios" <[email-masked]> writes:
>>
>>> Ah, yes, thank you.  I forgot about --fg-daemon (which I now remembered
>>> is documented in '(emacs) Initial Options') because it is not mentioned
>>> in the emacs(1) man page; do you think this option should be added there?
>>
>> Oh, yes it should be.

> Should I open a new bug for this?

No need, I've pushed a fix to emacs-26.

[1: be2e8cb8be]: 2018-05-10 22:47:04 -0400
  * doc/man/emacs.1.in: Document --fg-daemon and --bg-daemon.
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=be2e8cb8be28affa830c21e2425573c3a1855a85>